Please support VectorLinux!

Author Topic: problem with brasero  (Read 2853 times)

flip city

  • Packager
  • Vectorite
  • ****
  • Posts: 340
  • Way Out In HyperSpace
problem with brasero
« on: January 02, 2012, 03:09:27 pm »
i am unable to start brasero from the menu. I uninstalled and reinstalled, but no joy. What next ?

nightflier

  • Administrator
  • Vectorian
  • *****
  • Posts: 4072
Re: problem with brasero
« Reply #1 on: January 02, 2012, 03:13:27 pm »
Open a terminal window, enter command "brasero" and look for error messages.

flip city

  • Packager
  • Vectorite
  • ****
  • Posts: 340
  • Way Out In HyperSpace
Re: problem with brasero
« Reply #2 on: January 02, 2012, 05:25:29 pm »
Open a terminal window, enter command "brasero" and look for error messages.

output=brasero: error while loading shared libraries: libgmime-2.4.so.2: cannot open shared object file: No such file or directory

nightflier

  • Administrator
  • Vectorian
  • *****
  • Posts: 4072
Re: problem with brasero
« Reply #3 on: January 02, 2012, 06:03:39 pm »

stretchedthin

  • Administrator
  • Vectorian
  • *****
  • Posts: 3780
    • Opensourcebistro.com
Re: problem with brasero
« Reply #4 on: January 02, 2012, 08:27:02 pm »
In the mean time you may want to try k3b or xfburn they are both in the repositories.

also
try this as root.
slapt-get --install gmime
That should give Brasero the library it's looking for.

if you want to know when gmime got uninstalled try
grep gmime /var/log/pkgtools (This will get you Installed results as well)
or
grep Removed.*gmime /var/log/pkgtools

Vectorlinux screencasts and  tutorials can be found at....
http://www.opensourcebistro.com/blog1
http://www.youtube.com/user/vid4ken?feature=mhee

flip city

  • Packager
  • Vectorite
  • ****
  • Posts: 340
  • Way Out In HyperSpace
Re: problem with brasero
« Reply #5 on: January 02, 2012, 08:53:37 pm »
thanks stretch,
 You read my mind. I went with xfburn. But will keep your suggestions in mind as a backfall.

stretchedthin

  • Administrator
  • Vectorian
  • *****
  • Posts: 3780
    • Opensourcebistro.com
Re: problem with brasero
« Reply #6 on: January 02, 2012, 11:43:40 pm »
flip-city was this on 64bit.  I'm getting the same problem with 64bit beta 2.5.
Vectorlinux screencasts and  tutorials can be found at....
http://www.opensourcebistro.com/blog1
http://www.youtube.com/user/vid4ken?feature=mhee

retired1af

  • Packager
  • Vectorian
  • ****
  • Posts: 1280
Re: problem with brasero
« Reply #7 on: January 03, 2012, 04:50:11 am »
What changed between 2.1 and 2.5? Works OK in 2.1.
ASUS K73 Intel i3 Dual Core 2.3GHz

uelsk8s

  • Administrator
  • Vectorian
  • *****
  • Posts: 2504
Re: problem with brasero
« Reply #8 on: January 03, 2012, 08:06:17 am »
What changed between 2.1 and 2.5? Works OK in 2.1.
updated packages from repo.
brasero will have to be rebuilt against newer gmime

flip city

  • Packager
  • Vectorite
  • ****
  • Posts: 340
  • Way Out In HyperSpace
Re: problem with brasero
« Reply #9 on: January 03, 2012, 08:39:01 am »
flip-city was this on 64bit.  I'm getting the same problem with 64bit beta 2.5.

the pc is 64. vector 7 is 32 bit.
« Last Edit: January 03, 2012, 08:45:42 am by flip city »

hata_ph

  • Packager
  • Vectorian
  • ****
  • Posts: 3261
  • -- Just being myself --
Re: problem with brasero
« Reply #10 on: January 03, 2012, 06:10:31 pm »
strange...i got VL7 STD install and brasero start with no error from terminal...
flip city, i have gmime-2.4.20 installed...what u got?

flip city

  • Packager
  • Vectorite
  • ****
  • Posts: 340
  • Way Out In HyperSpace
Re: problem with brasero
« Reply #11 on: January 03, 2012, 06:21:45 pm »
strange...i got VL7 STD install and brasero start with no error from terminal...
flip city, i have gmime-2.4.20 installed...what u got?

gmime-2.5.7

hata_ph

  • Packager
  • Vectorian
  • ****
  • Posts: 3261
  • -- Just being myself --
Re: problem with brasero
« Reply #12 on: January 03, 2012, 11:43:56 pm »
flip city,

the current brasero is not compatible with gmime-2.5.7...you want to upgrade back to gmime-2.4.x to make brasero work...

Locator

  • Vectorian
  • ****
  • Posts: 756
Re: problem with brasero
« Reply #13 on: March 25, 2012, 09:06:59 pm »
I have version 2.30.0, which works without any problem in Vector Linux 7.0 (my current operating system), and if I remember right, I installed it using Gslapt.